## golang-sourcehut-mariusor-go-xsd-duration 0.0~git20220703.02e7343

=== debian/changelog ===
golang-sourcehut-mariusor-go-xsd-duration (0.0~git20220703.02e7343-2) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 May 2025 08:19:36 +0200

golang-sourcehut-mariusor-go-xsd-duration (0.0~git20220703.02e7343-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 22:43:53 +0200
