=== debian/control ===
Source: golang-sourcehut-mariusor-go-xsd-duration
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://git.sr.ht/~mariusor/go-xsd-duration
Vcs-Browser: https://forgejo.debian.net/golang/golang-sourcehut-mariusor-go-xsd-duration
Vcs-Git: https://forgejo.debian.net/golang/golang-sourcehut-mariusor-go-xsd-duration
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: git.sr.ht/~mariusor/go-xsd-duration

Package: golang-sourcehut-mariusor-go-xsd-duration-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: xsd:duration to time.Duration conversion (Go library)
 go-xsd-duration is a Go library to convert xsd:duration strings to
 time.Duration.
